package com.bcxin.ars.dto;


/**
 * 保全详情
 */
public class InsPreservationDetailVo {

	/**
	 * id
	 */
	private String oid;

	/**
	 * 保全记录表id
	 */
	private String ins_preservation_record_id;

	/**
	 * 批改时间
	 */
	private String revise_time;

	/**
	 * 批改类型
	 */
	private String revise_type;

	/**
	 * 姓名
	 */
	private String name;

	/**
	 * 身份证号
	 */
	private String id_card;

	/**
	 * 出生年月
	 */
	private String birthday;

	/**
	 * 证件类型
	 */
	private String id_type;

	/**
	 * 职业类别
	 */
	private String career;

	/**
	 * 性别
	 */
	private String sex;

	/**
	 * 手机号码
	 */
	private String tel;

	/**
	 * 备注
	 */
	private String remark;

	/**
	 * 标记状态
	 */
	private String status;
	/**
	 * 方案
	 */
	private String scheme;

	/**
	 * 来源id
	 */
	private String business_id;

	/**
	 * 来源标识
	 */
	private String business_type;




	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public String getIns_preservation_record_id() {
		return ins_preservation_record_id;
	}

	public void setIns_preservation_record_id(String ins_preservation_record_id) {
		this.ins_preservation_record_id = ins_preservation_record_id;
	}

	public String getRevise_time() {
		return revise_time;
	}

	public void setRevise_time(String revise_time) {
		this.revise_time = revise_time;
	}

	public String getRevise_type() {
		return revise_type;
	}

	public void setRevise_type(String revise_type) {
		this.revise_type = revise_type;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getId_card() {
		return id_card;
	}

	public void setId_card(String id_card) {
		this.id_card = id_card;
	}

	public String getBirthday() {
		return birthday;
	}

	public void setBirthday(String birthday) {
		this.birthday = birthday;
	}

	public String getId_type() {
		return id_type;
	}

	public void setId_type(String id_type) {
		this.id_type = id_type;
	}

	public String getCareer() {
		return career;
	}

	public void setCareer(String career) {
		this.career = career;
	}

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getBusiness_id() {
		return business_id;
	}

	public void setBusiness_id(String business_id) {
		this.business_id = business_id;
	}

	public String getBusiness_type() {
		return business_type;
	}

	public void setBusiness_type(String business_type) {
		this.business_type = business_type;
	}

	public String getScheme() {
		return scheme;
	}

	public void setScheme(String scheme) {
		this.scheme = scheme;
	}
}